
Master CRM - Feature #1576
List of Social Permissions Add in Seeders
04/27/2021 01:07 PM - Sidra  Ghaffar

Status: New Start date: 04/27/2021
Priority: Normal Due date:
Assignee: muhammad abdullah % Done: 80%
Category: Estimated time: 2.50 hours
Target version:
Description

History
#1 - 04/27/2021 05:41 PM - muhammad abdullah

27-04-2021

Just Make Sketch in File (Discussion Required with Noor Bhai)

#2 - 04/27/2021 05:41 PM - muhammad abdullah
- Estimated time set to 2.50

#3 - 04/28/2021 05:21 PM - muhammad abdullah
- % Done changed from 20 to 80

28-04-2021

Extra Time Included => Frontend Modal Updated in Role, User, Brand User.
